import request from '@/utils/request'

//列表
export function shopConfigInfoList(params) {
  return request({
    url: '/shopConfigInfo/page',
    method: 'get',
    params,
    customApi: 'api'
  })
}
// 删除
export function deteleShopConfigInfo(data) {
  return request({
    url: '/shopConfigInfo/delete',
    method: 'post',
    data,
    customApi: 'api'
  })
}
// add
export function addShopConfigInfo(data) {
  return request({
    url: '/shopConfigInfo/add',
    method: 'post',
    data,
    customApi: 'api'
  })
}
// 编辑
export function editShopConfigInfo(data) {
  return request({
    url: '/shopConfigInfo/edit',
    method: 'post',
    data,
    customApi: 'api'
  })
}